/**
 * @file
 * Styles for Newsplus Lite's typography.
 */
@import url('https://fonts.googleapis.com/css?family=PT+Serif&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap&subset=latin-ext');
 
blockquote,
h1,
h2,
h3,
h4,
/*h5,*/
h6,
#site-name,
#footer-site-name,
#site-slogan,
.views-field-title,
#footer-site-slogan {
  /*font-family: 'Roboto', Helvetica Neue, Arial, Sans-serif;*/
  /*font-family: Garamond,Baskerville,Baskerville Old Face,Hoefler Text,Times New Roman,serif; */
  font-family: 'PT Serif', serif; 
}

.views-field-field-taxonomia,
.views-field-field-fecha-nodo,
.field--name-field-fecha-nodo,
.views-field-field-entradilla a,
.datetime{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
body,
input,
select,
textarea,
.views-field-field-entradilla
{
	font-family: 'Open Sans', sans-serif;
}
h2,
h3 {
	margin:0;
}

#block-views-block-mas-vistas-seccion-block-1 .views-field-title{
	font-size: medium;
} 

.header-top-area .page-title {
    color: #283b4f;
    font-size: 3em;
    display: block;
    float: right;
	font-weight: 700;
}
#block-views-block-editorial-front-block-1 {
    float: right;
    color: #000;
	text-align: right;
	min-height: 340px;
    display: flex;
    align-items: center;
}
#block-views-block-editorial-front-block-1 .page-title {
    font-size: 1.5em;
	float: none;
}
#block-views-block-editorial-front-block-1 .views-field-field-entradilla {
    font-size: 0.9em;
  }
div#taxonomia {
    display: inline;
}

.views-field.views-field-field-taxonomia h1 {
    color: #283b4f;
    font-size: 5em;
    margin: 0;
	font-weight: 700;
}

#block-titulorevistas a,
#block-titulosociales a,
#block-titulogaleriadeimagenes a,
#block-titulocolumnistas a,
#block-titulodeportes a{
    font-size: 1.1em;
}

@media (min-width: 992px) {
  .views-field.views-field-field-taxonomia h1 {
    font-size: 5em;
  }
  .header-top-area .page-title {
    font-size: 4em;
  }
}
@media (min-width: 1200px) {
  
}
@media (max-width: 991px) {
  .views-field.views-field-field-taxonomia h1 {
    font-size: 4.3em;
	margin-top: 10px;
  }
  .header-top-area .page-title {
    margin-top: 10px;
	
  }
  #block-views-block-editorial-front-block-1 {
	min-height: 175px;
  }
  /*#block-views-block-editorial-front-block-1 .page-title {
    font-size: 1.5em;
  }*/
  
}
@media (max-width: 767px) {
  .views-field.views-field-field-taxonomia h1 {
    font-size: 3.5em;
  }
  .header-top-area .page-title {
    margin: 0px;
	font-size: 2.6em;
  }
  #block-views-block-editorial-front-block-1 .views-row{
	margin-bottom: 10px;
  }
  #block-views-block-editorial-front-block-1 {
    text-align: left;
	margin: 13px 0;
	padding: 0;
	max-width: 100%;
  }
  #block-pagetitle h1{
	font-size: 35px;
  }
}
@media (max-width: 480px) {
  .views-field.views-field-field-taxonomia h1 {
    font-size: 3.2em;
  }
  .header-top-area .page-title {
    font-size: 2.3em;
  }
}